local vector2 = require("#microsoft.xna.framework.vector2")
function onBegin()

    disablePause()
    makeUnskippable()
    disableRetry()
    disableMovement()

    waitUntilOnGround()
    wait(1)
    say("LWTST_NaCline_end_fake1")
    wait(1)
    player.DummyAutoAnimate = false
    player.Sprite:Play("sitDown")
    wait(2)
    say("LWTST_NaCline_end_fake2")
    completeArea(true, false, true)

    endCutscene()

end

